Doomsday Engine - Feature #1566

[Automap] Reset line colors
2012-07-13 20:49 - vermil

Status: New Start date: 2012-07-13
Priority: Normal % Done: 0%
Assignee:

Category: User experience

Target version: User interface

Description

I'd like to suggest an option to reset the automap line colours to their defaults; | might change them and later want to change some or
all of them back, but not remember the original RGB values.

Related issues:

Related to Feature #1607: Reset settings to defaults New 2013-10-19
Related to Feature #2292: Indication of an options default setting New 2018-11-05
History

#1 - 2013-10-18 21:08 - skyjake
- Tags set to Automap
- Subject changed from Automap line colours reset to [Automap] Reset line colors

- Category set to Enhancement

In the future, as more and more options are brought under SettingsRegister's control, reseting to defaults will be also become possible.

#2 - 2019-11-29 18:33 - skyjake

- Category changed from Enhancement to User experience

#3 - 2019-11-29 21:31 - skyjake

- Target version set to User interface

#4 - 2019-11-29 22:20 - skyjake
- Related to Feature #2292: Indication of an options default setting added
